Page 1 of 3 123 LastLast
Results 1 to 10 of 28

Thread: HELP...system upgrade required!

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    39
    Thanks
    4
    Thanked 0 Times in 0 Posts

    HELP...system upgrade required!

    I've just done a system upgrade from 3.2e to 4.1e......all files downloaded and installed correctly.....but now when i insert a game, it's saying I need a System upgrade.....what can i do ??

  2. #2
    Retired WiiHacks Staff
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,302
    Thanks
    2,249
    Thanked 2,596 Times in 2,026 Posts
    what game? it cannot be just any game as going to 4.1 and inastalling the ios files from the guide should have squared you away. i have done this twice this week.

  3. #3
    Junior Member
    Join Date
    Dec 2009
    Posts
    39
    Thanks
    4
    Thanked 0 Times in 0 Posts
    All my games. even the original ones I've got. As soon As I put the game in it asks for a system upgrade.....don't want to do it in case, it bricks or something.......

  4. #4
    Retired WiiHacks Staff
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,302
    Thanks
    2,249
    Thanked 2,596 Times in 2,026 Posts
    did you install preloader? this will take care of that. you should have the system files required but it needs something like preloader to disable the update nag.

  5. #5
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,783
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    If you're softmodded you could use preloader to block disc updates. Now they only have 4.1 but soon 4.2 will hit discs. How did you update to 4.1?

  6. #6
    Junior Member
    Join Date
    Dec 2009
    Posts
    39
    Thanks
    4
    Thanked 0 Times in 0 Posts
    http://www.wiihacks.com/recommended-...l-working.html

    this is the link i used!!


    How would I block disc updates using preloader?

  7. #7
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,783
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    First you need to get the right hacks.ini file on the root of your sd card then enable the option in preloader.

  8. #8
    Junior Member
    Join Date
    Dec 2009
    Posts
    39
    Thanks
    4
    Thanked 0 Times in 0 Posts
    anyone?? how do i get into my preloader??? I did install it before the update....I installed v0.2.......I have held the reset button down but no menu will appear??

  9. #9
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,783
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Hold reset when you power the wii on

  10. #10
    Junior Member
    Join Date
    Dec 2009
    Posts
    39
    Thanks
    4
    Thanked 0 Times in 0 Posts
    that's not working either :-(

Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •